@charset "utf-8";

*{margin:0;padding:0;}

body{
	font: 13px/1.4 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color: #252525;
}


a{color:#0093df;text-decoration:none;}
a:hover{color:#2fa8e6;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


h1{
	clear: both;
	font-size: 12px;
	font-weight: normal;
}


.linklist A:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.6;
	opacity:0.6;
	zoom: 1;
}


/*************
全体
*************/
#wrapper{
	margin: 0 auto;
	width: 920px;
}


#container{
	width: 920px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*************
/* ヘッダー
*************/
#header{
	width: 920px;
	float: left;
	padding-top: 10px;
}



ul#header_nav{
	width: 110px;
	height: 17px;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: right;
	margin-right: 0;
	margin-left: 0;
}

ul#header_nav li{float:left;list-style:none;width:55px;}

ul#header_nav a{
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 55px;
	height: 17px;
	background-image: url(images/header.png);
}

ul#header_nav a#link{background-position:0 0;}
ul#header_nav a#blog{background-position:-55px 0;}

ul#header_nav a#link:hover, ul#header_nav li.active a#link{background-position:0 -17px;}
ul#header_nav a#blog:hover, ulheader_nav li.active a#blog{background-position:-55px -17px;}

/*************
/* トップナビゲーション
*************/
ul#topnav{
	width: 920px;
	height: 132px;
	background: url(images/topnav.png) no-repeat 0 0;
	margin-right: 0;
	margin-left: 0;
	display: block;
	float: left;
}

ul#topnav .menu1{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;	margin-right: 30px;}
ul#topnav .menu2{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;}
ul#topnav .menu3{	float: left;	list-style: none;	width: 250px;	height:132px;  display: block;}
ul#topnav .menu4{	float: left;	list-style: none;	width: 160px;	height:132px;  display: block;	margin-right: 30px;}
ul#topnav .menu5{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;}


ul#topnav .menu1 a{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;	margin-right: 30px;text-indent: -9999px;text-decoration: none; background:url(images/topnav.png) no-repeat;}
ul#topnav .menu2 a{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;text-indent: -9999px;text-decoration: none; background:url(images/topnav.png) no-repeat;}
ul#topnav .menu3 a{	float: left;	list-style: none;	width: 250px;	height:132px;  display: block;text-indent: -9999px;text-decoration: none; background:url(images/topnav.png) no-repeat;}
ul#topnav .menu4 a{	float: left;	list-style: none;	width: 160px;	height:132px;  display: block;	margin-right: 30px;text-indent: -9999px;text-decoration: none; background:url(images/topnav.png) no-repeat;}
ul#topnav .menu5 a{	float: left;	list-style: none;	width: 150px;	height:132px;  display: block;text-indent: -9999px;text-decoration: none; background:url(images/topnav.png) no-repeat;}


		
		
ul#topnav a#menu{background-position:0 0;}
ul#topnav a#staff{background-position:-180px 0;}
ul#topnav a#home{background-position:-330px 0;}
ul#topnav a#consept{background-position:-580px 0;}
ul#topnav a#map{background-position:-770px 0;}


ul#topnav a#menu:hover, ul#topnav li.active a#menu{background-position:0 -132px;}
ul#topnav a#staff:hover, ul#topnav li.active a#staff{background-position:-180px -132px;}
ul#topnav a#home:hover, ul#topnav li.active a#home{background-position:-330px -132px;}
ul#topnav a#consept:hover, ul#topnav li.active a#consept{background-position:-580px -132px;}
ul#topnav a#map:hover, ul#topnav li.active a#map{background-position:-770px -132px;}


/*************
メインコンテンツ
*************/
#main {
	float: left;
	width: 920px;
	display: block;
	padding-right: 0;
	padding-bottom: 150px;
	padding-left: 0;
}

.map {
	margin-bottom: 15px;
	float: left;
}


/* 画像 */

.withImage{
	margin-right: 80px;
	float: right;
}

.right{
	float: right;
	margin-bottom: 100px;
}

/* ニュース */
.news_title{
	text-indent: -9999px;
	width: 111px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_news.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 95px;
}

.news{
	width: 690px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 120px;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 85px;
	padding-left: 0;
	display: block;
}

.news li{
	float: left;
	list-style: none;
	width: 690px;
	margin-bottom: 10px;
}

.date{
	float: left;
	width: 85px;
	display: block;
	margin-right: 15px;
}

.txt{
	float: left;
	width: 590px;
	display: block;
}

.news_up{
	width: 690px;
	height: 200px;
	float: left;
	margin-bottom: 10px;
}

/* スタッフ紹介 */
.reed_staff{
	padding-left: 10px;
}


/* メニュー */
.menulist{
	padding-top: 5px;
	display: block;
	float: left;
	margin-bottom: 60px;
}

.menulist li{
	float: left;
	list-style: none;
	margin-bottom: 5px;
	width: 350px;
}

.menuname{
	float: left;
	display: block;
	margin-right: 15px;
}

.price{
	float: right;
	width: 80px;
	display: block;
	margin-right: 15px;
}

/* リンク */

.linklist{
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-left: 0;
	display: block;
}

.linklist li{
	float: left;
	list-style: none;
	width: 700px;
	background-image: url(images/link_bg.gif);
	height: 142px;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	padding-right: 50px;
}

.linklist li img{
	float: left;
	margin-right: 20px;
}

.linklist li strong{
	font-size: 16px;
	margin-top: 15px;
	margin-bottom: 25px;
	width: 510px;
	float: left;
	display: block;
	font-weight: normal;
}


/* 見出しタイトル */

.access_title{
	text-indent: -9999px;
	width: 130px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_access.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 55px;
	display: block;
}

.consept_title{
	text-indent: -9999px;
	width: 150px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_consept.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 55px;
	display: block;
}

.link_title{
	text-indent: -9999px;
	width: 71px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_link.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 55px;
	display: block;
}

.profile_title{
	text-indent: -9999px;
	width: 120px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_profile.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 55px;
	display: block;	
}

.menu_title{
	text-indent: -9999px;
	width: 97px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	line-height: 3em;
	background-image: url(images/title_menu.gif);
	height: 58px;
	background-repeat: no-repeat;
	margin-top: 55px;
	display: block;
}


/* 共通テキストボックス */

.mainbox{
	width: 690px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 120px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	line-height: 2.5em;
	display: block;
}

.box{
	float: left;
	width: 342px;
	line-height: 2em;
	margin-left: 80px;
	display: block;
}


.boxleft{
	float: left;
	width: 350px;
	line-height: 2em;
	margin-left: 80px;
	display: block;
}

.boxleft2{
	float: left;
	width: 440px;
	line-height: 2em;
	display: block;
}

.boxright{
	float: left;
	width: 351px;
	line-height: 2em;
	margin-left: 80px;
	display: block;
}

.boxright2{
	float: right;
	width: 460px;
	line-height: 1.5em;
	display: block;
}

.boxright3{
	float: left;
	width: 351px;
	line-height: 2em;
	margin-left: 80px;
	display: block;
}


/*************
/* フッター
*************/
#footer{
	clear: both;
	border-top: 1px solid #cccccc;
	background-color: #22150e;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer .inner{
	overflow: hidden;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
}

* html #footer .inner{height:1%;}

#footer #logo{
	float: left;
	padding: 10px 0 5px;
	width: 500px;
	font-size: 14px;
}

address{
	padding: 20px 0 3px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
	clear: both;
	display: block;
	color: #FFF;
}

.tel{
	font-style: normal;
	font-size: 18px;
	clear: both;
	display: block;
	color: #FFF;
	background-image: url(images/icon_tel.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	padding-left: 20px;
	font-weight: bold;
}

.tel .reedtel{
	font-size: 10px;
	margin-left: 10px;
	}
